body.single-post article.specialblog {
	padding-left: 135px;
}
body.single-post #main #content article.specialblog .post-content .unterbrecher-element .fusion-column-wrapper .fusion-title h1.title-heading-center {
	margin-left: -135px;
}
body.single-post #wrapper #main article.post.specialblog > h2.fusion-post-title {
	display: block;
}
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 {
	line-height: 0.9;
	color: #000000;
	margin-bottom: 30px;
}
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box h4 {
	display: none;
}

html #main #content article.specialblog .post-content .idgSliderContainerContentOwl .owl-carousel .owl-item .fusion-text p,
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline p,
html body #main #content article.specialblog .post-content .blogimage p {
	font-size: 20px;
	font-weight: normal;
	color: #989898;
	line-height: 26px;
	margin-bottom: 5px;
	margin-top: 5px;
}

html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box .fusion-social-networks-wrapper {
	line-height: 5px;
}
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box .fusion-social-networks-wrapper,
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a {
	margin: 0;
}
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a:last-of-type {
	margin-bottom: 0;
}
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box .fusion-social-networks {
	text-align: left;
}

html #main #content article.specialblog .post-content .unterbrecher-element.info-banner .idgButton:hover,
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a:hover {
	color: #fff !important;
	text-decoration: none !important;
}

html #main #content article.specialblog .post-content p {
	font-weight: 600;
}
html #main #content article.specialblog .post-content blockquote {
	border-left: 5px solid #eb008b;
	background-color: #ffffff;
}
html #main #content article.specialblog .post-content blockquote p {
	font-weight: normal;
}
html #main #content article.specialblog .post-content a {
	color: #eb008b;
	text-decoration: none !important;
}
html #main #content article.specialblog .post-content a:hover {
	color: #eb008b !important;
	text-decoration: underline !important;
	opacity: 1 !important;
}

html #main #content article.specialblog .post-content .blogimage p {
	margin: 0;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl .idgSliderGallery p span.blogimagerights,
html #main #content article.specialblog .post-content .blogimage p span.blogimagerights {
	text-align: right;
	display: block;
}

html #main #content article.specialblog .post-content .blogimage .fusion-imageframe a:hover {
	opacity: 1 !important;
}

html #main #content article.specialblog .post-content .blogimage .fusion-imageframe a {
	position: relative;
	display: block;
}
html #main #content article.specialblog .post-content .blogimage .fusion-imageframe a::after {
	position: absolute;
	font-family: icomoon !important;
	content: '\f002';
	font-size: 40px;
	line-height: 60px;
	display: block;
	width: 60px;
	height: 60px;
	bottom: 0;
	right: 0;
	background-color: #eb008b;
	color: #fff;
	text-align: center;
}
html #main #content article.specialblog .post-content .blogimage .fusion-imageframe a:hover {
	text-decoration: none !important;
}

html #main #content article.specialblog .post-content .unterbrecher-element.newsletter-banner-new .fusion-row {
    padding-bottom: 30px;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-dots {
	display: none;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl {
	margin-bottom: 0;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl .owl-carousel .owl-nav.disabled {
	display: block;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl .idgSliderGallery {
	text-align: left;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl .idgSliderGallery .fusion-imageframe {
	margin-bottom: 0px;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl .owl-carousel .owl-item .fusion-text {
	max-width: 935px !important;
}
html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer .owl-theme .owl-nav [class*="owl-"] {
	background-color: #eb008b;
}

html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a {
	opacity: 1 !important;
}
html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a:hover {
	opacity: 0.8 !important;
}

@media screen and (min-width:801px) {
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 {
		position: relative;
	}
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box .fusion-social-networks-wrapper {
		margin-top: 14px;
	}
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box {
		position: absolute;
		top: 0;
		left: -130px;
		height: auto;
		width: 60px;
		margin: 0;
		padding: 0;
	}
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a {
		margin-bottom: 40px;
	}
}

@media screen and (max-width:800px) {
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box {
		margin: 0 0 20px 0;
		padding: 0;
	}
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box .fusion-social-networks-wrapper {
		margin-bottom: -30px;
	}
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a {
		margin-right: 20px;
		margin-bottom: 20px;
		font-size: 28px;
	}
	html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 .fusion-single-sharing-box a:last-of-type {
		margin-right: 0;
		margin-bottom: 30px;
	}
	body.single-post article.category-news {
		padding-left: 0;
	}
	body.single-post #main #content article.category-news .post-content .unterbrecher-element .fusion-column-wrapper .fusion-title h1.title-heading-center {
		margin-left: 0;
	}
	html #main #content article.specialblog .post-content blockquote {
		margin-left: 0;
		margin-right: 0;
	}
	html body #main #content article.specialblog .post-content .blogimage .fusion-column-wrapper .fusion-text p {
		line-height: 26px !important;
		padding-top: 5px;
	}

	html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-prev,
	html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-next {
		top: 35% !important;
		position: absolute !important;
		opacity: 1 !important;
		line-height: 32px !important;
		border-radius: 0 !important;
	}
	html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-prev.disabled,
	html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-next.disabled {
		opacity: 0.5 !important;
	}
	html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-prev {
		left: -15px;
	}
	html #main #content article.specialblog .post-content .idgSliderContainerContentOwl.idgSliderPrevNextContainer.idgSliderGalleryContainer .owl-theme .owl-next {
		right: -15px;
	}
	html #main #content article.specialblog .post-content .blogimage .fusion-imageframe a::after {
		font-size: 28px;
		line-height: 40px;
		width: 40px;
		height: 40px;
	}
}

@media screen and (max-width:520px) {
    html #main #content article.specialblog .post-content .unterbrecher-element.text-container.blogtopline h1 {
        line-height: 16vw !important;
        font-size: 16vw !important;
    }
}